Mailinglist Archive: opensuse-kubic (5 mails)

< Previous Next >
[opensuse-kubic] Removing SLE|Leap 15.0 devel:kubic build targets
  • From: Richard Brown <RBrownCCB@xxxxxxxxxxxx>
  • Date: Fri, 1 Feb 2019 15:29:15 +0100
  • Message-id: <CAA0b23z73W=3c895WgP+bf7-Hn6f_aCbmokH7Kvi69LpmCMAfA@mail.gmail.com>
Over half of the packages in devel:kubic fail to build against SLE 15
or Leap 15.0

AFAIK none of the packages have any intended future there

I’ve never seen a PR to fix any build issues on those platforms

However, we want Podman 1.0.0 in leap 15.1

So I’ll be dropping SLE|Leap 15.0 as build targets in devel:kubic and
adding Leap 15.1

Thanks

Richard
--
To unsubscribe, e-mail: opensuse-kubic+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-kubic+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages